@charset "UTF-8";



form {
	background-color: hotpink;
	width: 300px;
    height: auto;
	padding-top: 1em;
	padding-bottom: 1em;
    padding-left: 1em;
	margin-top: 2.5em;
    margin-left: .25em;
    margin-right: .25em;
	line-height: normal;
	margin-bottom: 2em;
    border-style: solid;
    border-radius: 1px;
}
input {
	width: 200px;
	height: auto;
    margin: 0;
    padding: 0;
	border: thin solid #000000;
	background-color: #C7F5F4;
}


g-recaptcha{
    width: 200px;
    height: auto;
    float: left;
    clear: both;
    margin: 0;

}

form_container{
    width: 80%;
    height: auto;
    margin: 0;
}

    h5{
        width: 80%;
        height: auto;
        margin-left: 1em;
        color: black;
        text-align: center;
        font-size: medium;
}

    fieldset {
          border: 1px solid #ccc;
          max-width: 300px;
        }

    legend {
          margin-left: 0.5em;
          padding: 0.2em 0.5em;
          border-left: 1px solid #ccc;
          border-right: 1px solid #ccc;
        }

  input[type="submit"], input[type="button"] {
          background-color: #fff;
          border-radius: 4px;
          border: solid 1px #ccc;
          padding: 0.3em 0.5em;
        }

	/* writes to small text above reCAPTCHA upon failure */
		.dateFeedback{
			font-style:italic;
			font-size:70%;
			font-weight:bold;
			color:#f00;
		}
        input:required {
              border: 1px solid red;
        }

         input:optional, textarea:optional {
             background-color:#f1f1f1;
             border:1px solid #ccc;
        }
